СКБ Контур : Контур-Зарплата

  С 1 сентября повысятся цены на лицензии
В новом деловом сезоне вырастет стоимость на лицензии Контур.Зарплаты и годовой пакет обновлений. Цены на техобслуживание останутся прежними.
Fri, 12 Aug 2022 00:00:00 +0300
  Как взаимодействовать с ФСС по пособиям: расскажем на бесплатной конференции
Подключайтесь 26 мая в 10.00 по Мск на бесплатную онлайн-конференцию от Контур.Школы «Кадры-2021 — главные изменения и тренды». Пять экспертов расскажут о вопросах сферы трудового законодательства и ответят на вопросы участников. Автору самого интересного вручат приз.
Thu, 05 May 2022 12:24:00 +0300
  Поговорим о проактивных выплатах
Приглашаем на вебинар от Контур.Зарплаты. Главный спикер встречи — эксперт команды Вячеслав Шинкарев.
Thu, 07 Apr 2022 07:30:00 +0300
  Прекрасным и милым женщинам
Есть ли дело, с которым женщина не справится? Вы многогранны, талантливы и полны идей. Пусть в этот весенний праздник у вас будет время и повод улыбнуться этому дню.
Sat, 05 Mar 2022 12:11:00 +0300
  Новая отчетность в 2022 году: подключайтесь на бесплатный вебинар
Контур.Зарплата проводит традиционный вебинар для клиентов. Он состоится 20 января с 12.00 до 14.00 (мск).
Wed, 22 Dec 2021 09:01:00 +0300
  Повышаем цены и качество услуг
С 1 сентября цена на программу Контур.Зарплата повысится на 10 %.
Thu, 12 Aug 2021 15:46:00 +0300
  Готовимся сдавать РСВ, 6-НДФЛ, 4-ФСС
Приглашаем на вебинар посвященный изменениям в отчетности за I квартал 2021.
Tue, 23 Mar 2021 06:00:00 +0300
  Очарование зимней сказки
Предвкушение новогоднего чуда способно вернуть частичку детства любому взрослому
Tue, 29 Dec 2020 15:54:00 +0300
  Подведем итоги 2020 года
Приглашаем на встречу с продуктовой командой Контур.Зарплаты.
Thu, 24 Dec 2020 12:00:00 +0300
  Приглашаем на вебинар по электронным больничным
Журнал «Я бухгалтер» организует вебинар с участием специалистов ФСС РФ.
Thu, 26 Nov 2020 12:00:00 +0300
  Самая ответственная профессия
Поздравляем бухгалтеров с профессиональным праздником!
Fri, 20 Nov 2020 12:00:00 +0300
  Правительство продлило время перехода на карты «Мир»
Организации бюджетной сферы могут перечислять социальные пособия на иные карты и счета вплоть до 1 октября.
Wed, 22 Jul 2020 14:00:00 +0300
  Приглашаем на вебинар по прямым выплатам
1 июля прошел второй этап подключения российских регионов к системе прямых выплат социального обеспечения. Расскажем, как программа Контур.Зарплата поможет работодателям.
Thu, 09 Jul 2020 19:18:00 +0300
  Помогаем работать в новых условиях
Напоминаем, что в программе Контур.Зарплата есть удобные инструменты, которые помогут выполнить требования к отчетности СЗВ-ТД.
Tue, 26 May 2020 11:00:00 +0300
  В расчетных документах придется указывать код дохода
С июня 2020 года работодатели должны будут вносить в документы на выплату зарплаты код вида дохода.
Wed, 20 May 2020 15:00:00 +0300
  Контур.Зарплата поздравляет с Днем Победы!
Нам всем повезло жить в мирное время. Нет грохота выстрелов, не ревут самолеты над головой. И очень важно помнить о ценности каждого момента этой жизни.
Thu, 07 May 2020 13:00:00 +0300
  Как получить помощь горячей линии
Напоминаем, что служба технической поддержки пользователей продолжает работать в полном объеме.
Wed, 22 Apr 2020 13:00:00 +0300
  Готовимся сдавать РСВ и СЗВ-ТД
26 марта пройдет вебинар, посвященный двум отчетным формам. Изучим значимые изменения и ответим на наиболее сложные вопросы.
Thu, 12 Mar 2020 14:00:00 +0300
  Спешите быть счастливыми!
Ловите моменты удовольствия, проживайте их и храните у себя в сердце.
Fri, 06 Mar 2020 09:00:00 +0300
  Обновлены формы персонифицированного учета
В 2020 году работодатели будут использовать семь форм для персонифицированного учета и отчетности. Изменения связаны с отменой карточки СНИЛС и другими законодательными изменениями.
Thu, 13 Feb 2020 12:00:00 +0300
  Как Контур.Зарплата помогает сдать новый отчет в ПФР
7 февраля мы провели вебинар, на котором рассказали о новых возможностях программы, которые позволят пользователям соблюсти требования законодательства и сдать отчет СЗВ-ТД.
Tue, 11 Feb 2020 11:00:00 +0300
  Что надо знать новым участникам проекта по прямым выплатам
30 января прошел вебинар проекта Контур.Зарплата, посвященный работе с реестрами ПВСО и электронными больничными листами. Если не смогли присоединиться к трансляции или хочется уточнить важные моменты, смотрите запись вебинара.
Thu, 06 Feb 2020 13:00:00 +0300
  Электронные трудовые книжки в программе Контур.Зарплата
1 января 2020 года Россия начала переход на электронную форму учета сведений о трудовой деятельности. Как работать с электронными трудовыми в Контур.Зарплате, расскажем на вебинаре 7 февраля.
Fri, 31 Jan 2020 14:00:00 +0300
  Приглашаем на вебинар по прямым выплатам
Каждый год несколько регионов присоединяются к пилотному проекту прямых выплат пособий социального обеспечения из ФСС. 30 января вместе с экспертом будем разбираться, что такое прямые выплаты и к чему готовиться работодателям.
Thu, 23 Jan 2020 12:00:00 +0300
  Контур.Зарплата желает вам счастья
Команда проекта вовсю готовится встречать новый год. Мы разрабатываем новые сервисы, устраняем баги, улучшаем интерфейс, чтобы порадовать вас в наступающем 2020.
Thu, 26 Dec 2019 14:00:00 +0300
  Приглашаем на вебинар «Изменения в законодательстве»
Приглашаем на вебинар по последним законодательным изменениям. Мы расскажем вам о самых значимых нововведениях, которые коснутся каждого бухгалтера в 2020 году.
Tue, 17 Dec 2019 06:00:00 +0300
  Не забудьте уведомить работников о переходе на электронные трудовые
До 31 декабря 2020 года каждый из сотрудников должен определиться, хочет ли они продолжать вести трудовую в бумажном формате или согласны на учет сведений о трудовой деятельности исключительно в электронном варианте. Уведомить их о новом порядке и необходимости выбора работодатель должен до 30 июня.
Fri, 13 Dec 2019 11:00:00 +0300
  Приглашаем на ежегодный семинар
Если каждый день по работе вы сталкиваетесь с кадровыми вопросами, если Трудовой кодекс стал настольной книгой, участвуйте в семинаре «Кадровые новшества — 2020». Мероприятие пройдет 11 декабря в Екатеринбурге.
Tue, 03 Dec 2019 13:00:00 +0300
  Приглашаем на вебинар
Каждая организация должна составить и утвердить график отпусков до 17 декабря. На вебинаре напомним правила составления графика и расскажем, как облегчить работу с помощью учетной программы.
Thu, 28 Nov 2019 13:00:00 +0300
  Заботясь о сотрудниках, не забывайте о себе
Для каждого сотрудника зарплата — не просто цифры, а признание ценности его вклада в общее дело и залог финансового благополучия. Значит, и работа бухгалтера — не просто сухие расчеты, а забота о коллективе: правильно рассчитать, вовремя начислить.
Wed, 20 Nov 2019 12:00:00 +0300
  Минтруд урегулирует порядок выплаты отпускных
Ведомство внесло на рассмотрение в Госдуму РФ законопроект, который изменит ст. 136 ТК РФ.
Tue, 19 Nov 2019 13:00:00 +0300
  В следующем году у работодателей появится новая обязанность
С 1 января 2020 года работодатели должны будут представлять в информационную систему Пенсионного фонда России данные о трудовой деятельности своих сотрудников.
Thu, 08 Aug 2019 08:00:00 GMT
  Чего вы не знали про отчетность, но хотели спросить
13 июня прошел вебинар о главных изменениях в персонифицированном учете и отчетности по страховым взносам в ФНС. Предлагаем вам запись трансляции.
Wed, 26 Jun 2019 12:00:00 GMT
  Приглашаем на бесплатный вебинар
13 июня расскажем о тех изменениях, которые касаются форм персонифицированного учета, отчетности по страховым взносам в ФНС и запросов по предпенсионерам.
Fri, 07 Jun 2019 09:00:00 GMT
  9 Мая — радость и горечь Победы
«Праздник со слезами на глазах» — в этой строчке из песни заключены вся радость от победы над фашизмом и горечь от того, сколько человек отдали свои жизни ради мирного будущего.
Wed, 08 May 2019 12:00:00 GMT
  Изменения в программе и небольшой опрос
В программе Контур.Зарплата появилось несколько полезных новинок. Часть из них связана с обязательными формами отчетности.
Mon, 15 Apr 2019 11:00:00 GMT
  Важные обновления в программе
Команда проекта Контур.Зарплата подготовила для вас новую поставку. Рассказываем, что важного появилось программе.
Tue, 12 Mar 2019 09:00:00 GMT
  Слово о Женщине
Мама, сестра, наставник, любимая, руководитель отдела — как много ролей, но в любой из них она остается Женщиной. Немножко лукавой, немножко задумчивой, немножко взбалмошной, но всегда обворожительной!
Wed, 06 Mar 2019 14:00:00 GMT
  Правительство проиндексировало &quot;детские&quot; пособия
Инфляция в 2018 году составила 4,3 %, поэтому коэффициент индексации в 2019 году равен 1,043.
Thu, 07 Feb 2019 16:00:00 GMT
  В ожидании чуда
Чудеса приходят к тем, кто их ждет. Отбросьте взрослые дела и поддайтесь очарованию зимней сказки!
Thu, 27 Dec 2018 10:00:00 GMT
  Готовимся к празднику и не забываем про отчетность
Всех, кто в своей работе связан с расчетом заработной платы, приглашаем на вебинар по последним законодательным изменениям. Трансляция начнется 27 декабря в 13:00 (екб).
Fri, 21 Dec 2018 13:12:00 GMT
  Яркое утро — яркий день
Мы знаем, как нелегко вставать рано утром и ехать на работу. Осенние сумерки шепчут, что там, за окном, холодно и сыро. А так хочется, чтобы день наполнился красками и позитивной энергией.
Tue, 20 Nov 2018 12:56:00 GMT
  ФНС снова меняет форму 2-НДФЛ
Новая форма справки о доходах физических лиц будет применяться начиная с 2019 года (впервые — при оформлении данных за 2018 год).
Tue, 13 Nov 2018 12:12:00 GMT
  Готовимся к переходу на ФИАС, учимся работать с ЭЛН
Приглашаем всех пользователей Контур.Зарплаты на вебинар о новинках программы. Начинаем 27 сентября в 9:00 (мск).
Mon, 24 Sep 2018 09:21:00 GMT
  Минтруд озвучил величину МРОТ на будущий год
Ведомство выпустило письмо № 14-1/10/В-6061 от 09.08.2018, в котором определило величину минимального размера оплаты труда на 2019 год в 11 280 рублей.
Wed, 12 Sep 2018 11:59:00 GMT
  Сообщаем о ежегодном повышении цен
Традиционное изменение прайса в этом году произойдет 1 сентября.
Wed, 15 Aug 2018 14:34:00 GMT
  Как отразить доначисленное пособие в РСВ-1
ФНС выпустило разъяснения о нюансах заполнения расчета по страховым взносам при пересчете больничного.
Thu, 19 Jul 2018 15:11:00 GMT
  Говорим вам: &quot;Спасибо!&quot;
В конце мая проект Контур.Зарплата отметил свое 30-летие большим семинаром «Зарплата и налоги: просто о сложном». Около 300 человек собрались в Екатеринбурге, чтобы получить полезную для работы информацию и отметить день рождения любимой программы.
Sat, 09 Jun 2018 11:37:00 GMT
  Получайте баллы в проекте Контур.Бонус
Теперь вы можете зарабатывать на подключении и продлении действующей лицензии на Контур.Зарплату в программе Контур.Бонус.
Fri, 01 Jun 2018 09:01:00 GMT
  30-летие Контур.Зарплаты. Приглашаем на семинар
Ни для кого не секрет, что в 2018 году проект Контур.Зарплата отмечает юбилей. Старейший проект Контура решил по-особому поздравить своих клиентов — организовать бесплатный обучающий семинар «Зарплата и налоги: просто о сложном».
Mon, 14 May 2018 12:05:00 GMT
  Новые формы отчетов в Росстат
Росстат утвердил новые формы отчетности по оплате труда в социальной и научной сферах.
Wed, 21 Mar 2018 13:54:00 GMT
  Женственность вам к лицу!
Строгий руководитель, заботливая мама, хлопотливая соседка, отзывчивая подруга — сколько важных ролей вы играете ежедневно.
Tue, 06 Mar 2018 12:58:00 GMT
  ФНС снова меняет форму 6-НДФЛ
Новость об изменениях формы ожидаемо не вызвала радости в профессиональном сообществе. И хотя правки незначительны, потребуется время, чтобы изучить их и составить корректный отчет.
Tue, 13 Feb 2018 11:11:00 GMT
  Внимание: дистрибутивы переехали на новый адрес
Файлы для установки программ Контур.Зарплата и ПФ-Отчет теперь размещаются на новом сервере.
Mon, 12 Feb 2018 14:00:00 GMT
  Приглашаем на вебинар по новым формам пенсионной отчетности
С 2017 года все работодатели должны сдавать в ПФР сведения о стаже сотрудников. Впервые по новым формам надо будет отчитаться до 1 марта 2018 года. Как корректно составить отчетность, расскажем 7 февраля на бесплатном обучающем вебинаре.
Thu, 01 Feb 2018 09:23:00 GMT
  А вы готовы приступить к работе?
Начните новый рабочий год с полезной информации. Напомните себе о самых значимых законодательных изменениях, которые ждут бухгалтеров в 2018 году.
Wed, 10 Jan 2018 14:45:00 GMT
  Новый год — время загадывать желания
Искренние поздравления от всех, кто создает и развивает проект Контур-Зарплата.
Wed, 27 Dec 2017 10:02:00 GMT
  К новому году будь готов! Приглашаем на обучающий вебинар
Хотите быть в курсе законодательных изменений, но теряетесь в обилии информации? Понимаете, что не готовы к новому году? Мы расскажем вам о самых значимых нововведениях, которые коснутся каждого бухгалтера в 2018 году. Подключайтесь к нашему вебинару 28 декабря в 10:00 (мск).
Wed, 20 Dec 2017 14:00:00 GMT
  Как расширить возможности своей программы
Приглашаем вас на бесплатный вебинар, на котором мы представим вам расширенную версию Контур-Зарплаты и расскажем, как решать много разноплановых задач в рамках одной учетной программы. Трансляция начнется 7 декабря в 9:00 (мск).
Fri, 01 Dec 2017 15:33:00 GMT
  Вдохновение и легкость современной бухгалтерии
Искренние поздравления с Днем бухгалтера от всей команды проекта Контур-Зарплата.
Mon, 20 Nov 2017 12:54:00 GMT
  Правительство вновь задумалось об индексации социальных выплат
С 1 февраля 2018 года пособия и компенсации будут проиндексированы на 3,2 процента.
Wed, 15 Nov 2017 15:44:00 GMT
  Обновленная Контур-Зарплата: еще больше возможностей
С удовольствием представляем вам вторую часть кадрового блока в программе Контур-Зарплата. Список встроенных кадровых сервисов дополнился приказами на прием и увольнение сотрудников.
Wed, 25 Oct 2017 11:40:00 GMT
  Росстат утвердил новые формы статистического учета
Приказ Росстата от 01.09.2017 № 566 вводит в действие новые формы статистического учета численности, условий и оплаты труда работников.
Thu, 05 Oct 2017 12:38:00 GMT
  Учет движения персонала в Контур-Зарплате. Приглашаем на вебинар
10 октября команда проекта представит новые приказы по кадровому учету, которые появились в расширенной версии программы Контур-Зарплата.
Wed, 04 Oct 2017 14:05:00 GMT
  21 сентября пройдет бесплатный вебинар по электронным больничным
Вячеслав Шинкарев, эксперт компании СКБ Контур и консультант портала «Бухгалтерия Онлайн», расскажет об электронных больничных листах в программе Контур-Зарплата. Трансляция начнется в 12:30 (Мск).
Mon, 18 Sep 2017 18:25:00 GMT
  Нельзя сдать РСВ с отрицательными суммами
Федеральная налоговая служба России в письме от 24.08.2017 № БС-4-11/16793@ разъяснила, что в расчете по страховым взносам не должно быть отрицательных значений.
Thu, 07 Sep 2017 10:56:00 GMT
  Цены повышаются — возможности растут
В начале нового делового сезона информируем вас о грядущем повышении цен на программу Контур-Зарплата на 10 %.
Thu, 31 Aug 2017 14:30:00 GMT
  Продлеваем промопериод еще на месяц
Бесплатный доступ к встроенным сервисам кадрового учета в программе Контур-Зарплата будет открыт до 30 сентября. Решение продлить промопериод мы приняли, опираясь на ваши многочисленные отзывы.
Tue, 29 Aug 2017 11:19:00 GMT
  Блок кадровых сервисов: знакомим с инструкцией и публикуем прайсы
Вначале лета мы рассказывали о появлении кадрового блока в программе Контур-Зарплата. Чтобы вам было удобно использовать новые возможности, мы публикуем подробную пользовательскую инструкцию и прайсы на подключение кадрового функционала по окончании промопериода.
Fri, 21 Jul 2017 11:33:00 GMT
  4-ФСС: готовимся сдавать новую форму
В начале июня Фонд социального страхования утвердил очередные изменения в форму расчета по страховым взносам (4-ФСС). Приказ ФСС РФ от 07.06.2017 № 275 успешно прошел регистрацию в Минюсте РФ и вступает в силу уже с 9 июля 2017 года.
Wed, 05 Jul 2017 14:42:00 GMT
  Промопериод стартовал
Не так давно команда проекта Контур-Зарплата анонсировала начало промопериода, в течение которого все пользователи программы смогут бесплатно использовать новый кадровый блок.
Tue, 27 Jun 2017 15:09:00 GMT
  И снова про отчетность: страховые взносы и НДФЛ
Приглашаем бухгалтеров на бесплатный вебинар, который будет посвящен вопросам отчетности за первое полугодие 2017 года.
Fri, 23 Jun 2017 09:55:00 GMT
  В Контур-Зарплате появился блок кадровых сервисов
О развитии кадрового функционала в программе Контур-Зарплата мы рассказывали на вебинаре 15 мая. Для тех, кто не смог присоединиться, мы подготовили запись обучающего мероприятия.
Fri, 19 May 2017 11:44:00 GMT
  Контур-Зарплата анонсирует новые сервисы
В 2017 году разработчики программы порадуют пользователей целой серией полезных встроенных сервисов для кадрового учета.
Wed, 10 May 2017 18:57:00 GMT
  Праздник со слезами на глазах
Нет праздника светлее и печальнее, чем День Победы. Мы вспоминаем наших родных, погибших в этой войне, мы радуемся чистому небу и верим в мирное будущее.
Thu, 04 May 2017 13:59:00 GMT
  Как сдать квартальную отчетность
3 апреля проект Контур-Зарплата совместно с Контур.Школой провели вебинар о новом порядке отчетности в ФНС и ФСС. Интерес к нему проявили свыше 4 000 человек. Для тех, кто не смог к ним присоединиться, и для тех, кто хочет посмотреть материал еще раз, публикуем запись.
Thu, 06 Apr 2017 15:12:00 GMT
  Сдаем квартальную отчетность вместе
Приглашаем на вебинар, который поможет сдать отчетность в ФСС и ФНС в срок и без ошибок. Мероприятие состоится 3 апреля в 10:00 (мск).
Thu, 09 Mar 2017 09:40:00 GMT
  С праздником весны и красоты
Милые женщины! Пусть в этот день душа поет от счастья, а глаза сияют! Пусть мужчины освободят вас от всех забот и выполнят ваше самое заветное желание.
Mon, 06 Mar 2017 12:18:00 GMT
  НДФЛ повысят?
Минфин РФ и Минэкономразвития РФ, а вместе с ними и все деловое сообщество, активно обсуждают идею повышения НДФЛ до 15%.
Thu, 02 Mar 2017 14:25:00 GMT
  Публикуем запись вебинара
Хотите быть в курсе важных законодательных изменений, но не смогли присоединиться к нашему вебинару? Или хотите посмотреть его еще раз? Пожалуйста!
Wed, 15 Feb 2017 14:15:00 GMT
  НДФЛ и премии — разъяснения ФНС
Федеральная налоговая служба выпустила рекомендации, как определять даты фактического получения работником дохода в виде премии. Для ежемесячных и годовых премий порядок разный.
Thu, 09 Feb 2017 13:43:00 GMT
  О чем должен знать каждый бухгалтер в 2017 году
Приглашаем на бесплатный вебинар, посвященный изменениям законодательства и нюансам отчетности в 2017 году. Мероприятие состоится 26 января.
Wed, 18 Jan 2017 11:38:00 GMT
  Разработаны рекомендации по оплате труда на 2017 год
Традиционно в конце года Российская трехсторонняя комиссия утвердила «Единые рекомендации по установлению на федеральном, региональном и местном уровнях систем оплаты труда работников государственных и муниципальных учреждений на 2017 год». Они содержат ряд важных изменений по сравнению с документом прошлого года.
Thu, 12 Jan 2017 15:22:00 GMT
  С Новым годом, дорогие друзья!
Команда Контур-Зарплаты поздравляет вас с наступающим праздником!
Tue, 27 Dec 2016 10:29:00 GMT
  В 2017 году появятся новые формы отчетности
Правление Пенсионного фонда России разработало целый перечень новых форм отчетности.
Wed, 14 Dec 2016 13:49:00 GMT
  Контур-Зарплата поздравляет с Днем бухгалтера
Пусть сегодня вместо отчетных цифр вас ждет море поздравлений и хорошего настроения. Мы желаем вам работы без авралов и внеплановых проверок.
Fri, 18 Nov 2016 14:16:00 GMT
  Уточнены правила расчета социальных вычетов
ФНС выпустила письмо, в котором пояснила, какие расходы не могут быть учтены при расчете социальных налоговых вычетов.
Wed, 09 Nov 2016 08:31:00 GMT
  Готовимся сдавать 6-НДФЛ вместе с Контур-Зарплатой
В преддверии сдачи отчетности в ФНС приглашаем бухгалтеров на бесплатный вебинар «6-НДФЛ и все что с ней связано. Ответы на вопросы».
Wed, 19 Oct 2016 14:57:00 GMT
  Задерживать зарплату стало слишком дорого
Поправки в ТК РФ, которые вступили в силу 3 октября 2016 года, не только изменили порядок выплаты зарплаты, но и ужесточили санкции по отношению к работодателям-нарушителям. Выросли суммы штрафов, а пени за задержку расчетов будут исчисляться с учетом новой ставки рефинансирования.
Fri, 07 Oct 2016 08:17:00 GMT
  ФСС представил проект новой формы отчетности
С 2017 года страховые взносы будут находиться в ведении ФНС. Большинство налогоплательщиков будут отчитываться перед ФСС только по взносам на травматизм. Бланк расчета, представленный ведомством, заметно укорочен.
Wed, 28 Sep 2016 11:28:00 GMT
  &quot;Подключи коллегу&quot; — новая акция от СКБ Контур
Вы пользуетесь программными продуктами СКБ Контур? А мы дарим подарки тем, кто рекомендует нас друзьям и коллегам.
Fri, 16 Sep 2016 11:05:00 GMT
  Компания СКБ Контур меняет прайсы
Перед началом нового делового сезона компания СКБ Контур пересмотрела цены на некоторые свои продукты. В их числе и программа Контур-Зарплата.
Wed, 10 Aug 2016 14:32:00 GMT
  Дополним лето приятными скидками
Лето — время, когда хочется сорваться на недельку в отпуск или купить новую шляпку, принести в офис букет душистых пионов или угостить коллег сочной малиной. Компания СКБ Контур решила приумножить приятные моменты этого лета и презентует новую акцию: скидка 50 % всем, кто переходит на Контур-Зарплату с другой бухгалтерской программы.
Mon, 01 Aug 2016 09:00:00 GMT
  Форма РСВ-1: сроки сдачи и грядущие перемены
Отчетность РСВ-1, которую работодатели сдают в Пенсионный фонд России с 2015 года, ждут кардинальные изменения. Госдума подписала закон, который вносит коррективы в Налоговый кодекс. Они вступят в силу уже в 2017 году. Контур-Зарплата рассказывает о предстоящих изменениях и напоминает о новом удобном интерфейсе программы.
Fri, 08 Jul 2016 12:59:00 GMT
  Помогаем сдать 6-НДФЛ
Допустили ошибку при сдаче 6-НДФЛ за I квартал? Не помните, что делать, если дата выплаты приходится на выходной? Все еще сомневаетесь, надо ли сдавать нулевую отчетность? Тогда смотрите запись обучающего вебинара, который прошел 23 июня.
Thu, 30 Jun 2016 15:05:00 GMT
  Штрафы вычтут из зарплаты
Минюст предлагает расширить полномочия судебно-исполнительного производства в части взыскания административных штрафов.
Fri, 24 Jun 2016 07:58:00 GMT
  Порядок заполнения 6-НДФЛ во II квартале
Тема 6-НДФЛ стала одной из самых сложных при сдаче отчетов за I квартал 2016 года. Приглашаем бухгалтеров 23 июня на вебинар «6-НДФЛ: сдача отчетности за II квартал». Наши эксперты помогут разобраться с самыми спорными вопросами и наиболее популярными ошибками.
Wed, 08 Jun 2016 14:15:00 GMT
  Кассовые ведомости — это просто
Команда проекта «Контур-Зарплата» приглашает пользователей программы на вебинар, который будет посвящен изменениям в работе с кассовыми ведомостями. Мероприятие состоится 9 июня.
Fri, 03 Jun 2016 15:05:00 GMT
  Контур-Зарплата всегда рядом
Напоминаем пользователям о полезных функциях программы. Одна из них — сервис удаленного доступа Kontur-VNC, который позволяет оперативно решать сложные вопросы настройки Контур-Зарплаты.
Mon, 23 May 2016 14:32:00 GMT
  Контур-Зарплата вошла в реестр отечественного ПО
20 апреля Минкомсвязи РФ дополнило Единый реестр российского ПО еще 102 программами. В их число вошли несколько продуктов СКБ Контур, включая Контур-Зарплату.
Tue, 10 May 2016 12:23:00 GMT
  Контур-Зарплата поздравляет с Днем Победы!
Нам повезло родиться и жить в мирное время, давайте будем хранить память о героях и беречь мир на нашей земле.
Fri, 06 May 2016 14:38:00 GMT
  Форма 6-НДФЛ: проверяем себя и сдаем отчет
Считанные дни остались на подготовку новой формы отчетности — 6-НДФЛ. А количество вопросов у бухгалтеров только растет. Им в помощь — запись вебинара «6-НДФЛ: работа над ошибками», который прошел 21 апреля, и ответы на самые популярные вопросы.
Wed, 27 Apr 2016 13:39:00 GMT
  Подключайтесь к тест-драйву от Контур-Зарплаты
Надоело обрабатывать данные по всем сотрудникам вручную? Хочется, чтобы программа «успевала» за изменениями законодательства? Не хватает персональных настроек? Участвуйте в тест-драйве, почувствуйте иной уровень автоматизации расчетов и подготовки отчетности.
Fri, 22 Apr 2016 11:31:00 GMT
  6-НДФЛ: разберем первые ошибки
Тема отчетности по новой форме 6-НДФЛ уже около месяца не сходит с главных страниц профильных СМИ. Бухгалтеры приступили к квартальным отчетам, и у них возникает все больше и больше вопросов. В рамках нового вебинара мы постараемся ответить на большинство из них.
Thu, 14 Apr 2016 06:52:00 GMT
  Вебинар по 6-НДФЛ: смотрим и учимся вместе
31 марта в рамках проекта Контур-Зарплата прошел вебинар по одной из самых актуальных тем начала 2016 года - 6-НДФЛ. Сегодня мы предлагаем вам запись обучающего мероприятия.
Mon, 04 Apr 2016 14:04:00 GMT
  Сдаем 6-НДФЛ вместе с Контур-Зарплатой
Новая форма квартальной отчетности, которую ФНС ввела в 2016 году, вызывает массу вопросов: как заполнять справку? можно ли это сделать в бухгалтерской программе? На эти и другие вопросы вы можете получить исчерпывающие ответы в рамках нового вебинара, который пройдет 31 марта.
Thu, 24 Mar 2016 09:13:00 GMT
  &quot;Горячие&quot; вопросы по НДФЛ: отвечают эксперты
Тема сдачи отчетности по 2-НДФЛ и 6-НДФЛ оказалась этой весной очень актуальной. Эксперты проекта Контур-Зарплата уже провели целый ряд вебинаров и активно отвечают на ваши вопросы. Сегодня мы предлагаем запись одного из обучающих мероприятий, а также разъяснения по самым сложным моментам данного вида отчетности.
Tue, 22 Mar 2016 13:28:00 GMT
  Контур-Зарплата поздравляет с 8 марта!
Tue, 01 Mar 2016 07:50:00 GMT
  Как правильно отчитаться по НДФЛ в 2016 году?
3 марта состоится вебинар, посвященный изменениям в формах 2-НДФЛ и новой форме 6-НДФЛ. Время проведения с 9:00 до 11:00 по московскому времени.
Wed, 10 Feb 2016 11:28:00 GMT
  С 1 февраля социальные выплаты и компенсации увеличились на 7 %
Данный показатель Правительство РФ утвердило Постановлением от 28.01.2016 № 42.
Thu, 04 Feb 2016 07:43:00 GMT
  Почему отчетность без ИНН могут не принять
ФНС решила включить в список проверок формы 2-НДФЛ за 2015 год контроль на обязательность и корректность ИНН физического лица в справках о доходах.
Fri, 15 Jan 2016 09:22:00 GMT
  С любовью — от &quot;Контур-Зарплаты&quot;
Поздравляем всех бухгалтеров с наступающим Новым годом!
Tue, 29 Dec 2015 08:26:00 GMT
  Один код для страховых взносов
Возможно, бухгалтеры в 2016 году будут все-таки пользоваться одним кодом бюджетной классификации при уплате страховых взносов в ПФР.
Thu, 17 Dec 2015 14:36:00 GMT
  В новый год — с новыми возможностями
Команда проекта «Контур-Зарплата» всегда держит руку на пульсе, чтобы своевременно вносить в программу изменения в соответствии с требованиями законодательства. Не за горами изменения в форме отчетности 2-НДФЛ и вступление в силу новой формы 6-НДФЛ, а потому работа кипит.
Wed, 16 Dec 2015 11:52:00 GMT
  Подготовка отчетности в один клик
В программе «Контур-Зарплата» появится новый интерфейс отчетности В ПФР, который разработчики продолжат дополнять нужными и удобными функциями.
Fri, 30 Oct 2015 13:48:00 GMT
  Герои наших бухгалтерий
Фотоконкурс «Бухгалтер нашего времени», организованный программой «Контур-Зарплата», подошел к самому приятному этапу — объявлению победителей и вручению призов.
Thu, 15 Oct 2015 12:51:00 GMT
  Отчитывайтесь в ПФР так, как вам удобно!
Команда проекта «Контур-Зарплата» предлагает бухгалтерам посмотреть вебинар на тему: «Отчетность в ПФР: удобнее, легче, быстрее».
Thu, 01 Oct 2015 14:39:00 GMT
  Бухгалтер нашего времени: подвиги и достижения!
Все бухгалтеры — выдающиеся люди! С «Контур-Зарплатой» они способны сформировать отчетность за 10 минут до конца отчетной кампании, рассчитать 5 000 сотрудников за 5 минут. В бухгалтериях можно встретить альпинистов, автогонщиков и рукодельниц! А чем гордитесь вы? Покажите свое достижение и получите приятный и полезный приз от «Контур-Зарплаты».
Wed, 02 Sep 2015 12:53:00 GMT
  Изменился порядок оформления командировок
С 8 августа вступило в силу Постановление Правительства РФ № 771, которое вносит изменения в порядок направления работников в командировку.
Tue, 18 Aug 2015 14:45:00 GMT
  Продлевайте договор на Контур-Зарплату в августе!
С 1 сентября 2015 года цены на продление лицензии по программному продукту Контур-Зарплата будут увеличены на 10%.
Mon, 10 Aug 2015 15:51:00 GMT
  Презентуем новую кадровую часть
Команда Контур-Зарплаты приглашает Вас познакомиться с новой кадровой частью программы и просмотреть очередной бесплатный вебинар для пользователей.
Fri, 22 May 2015 15:06:00 GMT
  Контур-Зарплата: &quot;Расчеты по среднему&quot;
Проект Контур-Зарплата продолжает серию обучающих вебинаров для всех желающих. Очередное мероприятие на тему «Расчеты по среднему в Контур-Зарплате» состоится 19 мая 2015 года.
Wed, 13 May 2015 15:05:00 GMT
  Изменение в формате файла формы 4-ФСС
С 1 апреля 2015 года у ФСС появилось новое требование к формату файла формы 4-ФСС.
Thu, 02 Apr 2015 11:42:00 GMT
  Не успели зарегистрироваться на вебинар? Скачайте его!
По многочисленным просьбам пользователей программы Контур-Зарплата мы начали формировать архив записей прошедших вебинаров.
Mon, 30 Mar 2015 12:39:00 GMT
  Новый релиз программы Контур-Зарплата
Разработчики Контур-Зарплаты выпустили новую версию программы с полезными и важными функциями.
Mon, 30 Mar 2015 12:35:00 GMT
  Отчетность в ФСС в Контур-Зарплате по форме 4-ФСС!
Приближается период отчетности в ФСС, в связи с чем предлагаем вам пройти обучение и получить рекомендации по заполнению формы 4-ФСС.
Fri, 27 Mar 2015 14:45:00 GMT
  Контур-Зарплата поздравляет вас с 8 марта!
В преддверии радостного события команда проекта Контур-Зарплата спешит поздравить всех прекрасных дам и пожелать им только позитива!
Fri, 06 Mar 2015 13:03:00 GMT
  Контур-Зарплата: новые формы в действии
Команда разработчиков программы Контур-Зарплата вслед за новшествами законодательства выпустила новый релиз программы.
Wed, 04 Mar 2015 15:38:00 GMT
  Расчеты и отчетность по НДФЛ в Контур-Зарплате
Для пользователей программы Контур-Зарплата, желающих освежить свои знания, 11 марта 2015 года будет проведен вебинар на тему «НДФЛ. Расчеты и отчетность в Контур-Зарплате».
Thu, 26 Feb 2015 12:58:00 GMT
  Контур-Зарплата: версия 571.4
Команда разработчиков программы Контур-Зарплата выпустила новую версию с полезными для бухгалтеров возможностями.
Thu, 12 Feb 2015 16:14:00 GMT
  С 30 до 13: НДФЛ для нерезидентов
С 1 января 2015 года вступил в силу Договор о Евразийском экономическом союзе от 29 мая 2014 года, а это значит, что для граждан государств-членов союза, работающих в России, НДФЛ снижен с 30 до 13%.
Thu, 12 Feb 2015 16:11:00 GMT
  Обучение без отрыва от работы
Команда проекта «Контур-Зарплата» начинает серию бесплатных виртуальных обучающих семинаров. Приглашаем принять участие всех желающих узнать больше о возможностях программы «Контур-Зарплата».
Fri, 06 Feb 2015 14:13:00 GMT
  Тест-драйв без границ
Мы предлагаем вам три месяца бесплатно поработать в полнофункциональной версии программы «Контур-Зарплата»! Сделайте расчет зарплаты и подготовку отчетности максимально оперативными и удобными.
Wed, 21 Jan 2015 14:01:00 GMT
  Новый режим работы техподдержки
С 1 января 2015 года в регламенте работы техподдержки пользователей программы «Контур-Зарплата» произойдут некоторые изменения.
Wed, 24 Dec 2014 10:47:00 GMT
  Новый релиз 570.8 от Контур-Зарплаты
Команда разработчиков проекта Контур-Зарплата внесла в программу ряд дополнений, с помощью которых бухгалтеры смогут работать быстрее и эффективнее.
Thu, 11 Dec 2014 15:35:00 GMT
  Контур-Зарплата: ноябрьские изменения в программе!
В ноябре вышел новый релиз 570.7 программы Контур-Зарплата. В обновлении появились некоторые изменения, обеспечивающие еще более удобную работу бухгалтеров.
Thu, 27 Nov 2014 14:20:00 GMT
  Сделайте себе подарок к Новому году!
Лучший способ внести позитив и ясность в работу бухгалтерии — пользоваться программой «Контур-Зарплата». Проверить это утверждение, причем абсолютно бесплатно, вы можете уже сейчас.
Fri, 22 Aug 2014 15:00:00 GMT
  Предупрежден — вооружен!
Обращаем внимание бюджетных организаций на то, что, в соответствии с Законом № 44-ФЗ «О контрактной системе», для обновления программы «Контур-Зарплата» необходимо спланировать бюджет и разместить заказ на портале госзакупок.
Fri, 22 Aug 2014 14:56:00 GMT
  Акция "Тест-драйв" продлена до 31 декабря 2014
Как быстро рассчитать заработную плату? Как вовремя сдать отчетность в контролирующие органы? Как получить готовый продукт по расчету заработной платы?
Wed, 30 Jul 2014 09:03:00 GMT
  "Контур-Зарплата": изменения всегда вовремя
Лето — пора отпусков. Не отдыхают только разработчики программы «Контур-Зарплата». Мы предлагаем вашему вниманию обновление 569.9.
Tue, 29 Jul 2014 14:24:00 GMT
  Важные изменения в программе "Контур-Зарплата"
До 15 июля включительно бухгалтеры всех организаций должны отчитаться по форме 4-ФСС. В связи с этим разработчики «Контур-Зарплаты» внесли в программу ряд усовершенствований.
Mon, 07 Jul 2014 09:51:00 GMT
  "Контур-Зарплата": версия 569.10
В конце июня команда проекта «Контур-Зарплата» выпустила релиз программы — 569.10. Обновление содержит ряд важных изменений, которые позволят сделать работу бухгалтера еще более удобной.
Mon, 30 Jun 2014 14:14:00 GMT
  "Контур-Зарплата": новое в системе
В июне пользователи программы «Контур-Зарплата» получили ряд новых возможностей для работы с системой.
Mon, 23 Jun 2014 14:02:00 GMT
  Новая форма отчетности: страхователям будет комфортнее
При представлении отчетности за 1 квартал 2014 года страхователи должны будут пользоваться новой формой.
Fri, 31 Jan 2014 20:08:00 GMT
  Расчет зарплаты и отчетность в подробностях
27 ноября команда продукта «Контур-Зарплата» провела для бухгалтеров ЛПУ Свердловской области практический семинар «Расчет зарплаты и подготовка отчетности в медицинском учреждении в 2013 году. Изменения, уточнения, автоматизация»
Thu, 28 Nov 2013 14:42:00 GMT
  Компенсация – полноправная часть оклада педагогов
Министерство образования Свердловской области и Свердловская областная организация профсоюза в Письме «О выплате ежемесячной денежной компенсации на обеспечение книгоиздательской продукцией» разъяснили порядок обложения компенсации страховыми взносами и НДФЛ.
Mon, 18 Nov 2013 12:32:00 GMT
  Акция "Тест-драйв" продлевается до 31 мая 2014 года
Есть ли в программе «Контур-Зарплата» все необходимые функции? Умеет ли она считать «по вашим правилам»? Удобно ли в ней работать? Все это можно понять, поработав в полной версии программы.
Tue, 12 Nov 2013 15:38:00 GMT
  Теперь мы знаем, что вы делали прошлым летом
Фотоконкурс для бухгалтеров «Летний микс – работа с увлечением», который проводился с 10 июля по 30 сентября по поводу 25-летия компании СКБ Контур и продукта «Контур-Зарплата», подошел к самому приятному этапу: объявлению победителей и вручению призов.
Mon, 14 Oct 2013 12:11:00 GMT
  Клиенты СКБ Контур могут отчитываться в ЕГИСЗ
Компания СКБ Контур разработала возможность загрузки в федеральный сервис (ЕГИСЗ РФ) данных АХД, выгруженных из информационных систем бухгалтерского учета и расчета заработной платы, согласно методическим рекомендациям Министерства здравоохранения РФ.
Fri, 06 Sep 2013 14:21:00 GMT
  Фотоконкурс "Летний микс-работа с увлечением" набирает обороты
Уже более 80 бухгалтеров из различных уголков России и ближнего зарубежья поделились приятными эмоциями, воспоминаниями, впечатлениями о том, как они проводят лето. В ближайшее время будут подведены итоги конкурса. Фото победителя украсит календарь 2014 года.
Wed, 04 Sep 2013 14:36:00 GMT
  Летний микс — работа с увлечением!
Вы бухгалтер и, кроме работы, у вас есть любимое хобби? Вы любите пикники и активный отдых? Вам нравится выращивать овощи и цветы? А может быть, вас больше привлекают интеллектуальные занятия? Покажите это и получите приятный и полезный приз от «Контур-Зарплаты».
Mon, 15 Jul 2013 13:44:00 GMT
  Акция "Тест-драйв" продлевается до 31 октября 2013 года
Есть ли в программе все необходимые функции? Умеет ли она считать «по вашим правилам»? Удобно ли в ней работать? Все это можно понять, поработав в полной версии программы.
Fri, 28 Jun 2013 09:07:00 GMT
  Готовимся к запуску ЕГИСЗ
Свердловская область – один из участников пилотного проекта по внедрению Единой государственной информационной системы здравоохранения (ЕГИСЗ). Для достижения цели требуется интеграция систем автоматизации административно-хозяйственной деятельности (АХД) медицинских организаций с ЕГИСЗ. Именно этот процесс сегодня вызывает много вопросов у медучреждений Свердловской области.
Thu, 27 Jun 2013 14:53:00 GMT
  Весна – время перемен: новое в "Контур-Зарплате"
Начиная с апреля, пользователи программы «Контур-Зарплата» получили ряд новых возможностей для работы с системой.
Wed, 15 May 2013 09:57:00 GMT
  СКБ Контур представил решения для промышленных предприятий
17 апреля 2013 компания СКБ Контур приняла участие в специализированной конференции «АПСС-Урал 2013» (Автоматизация: Проекты. Системы. Средства), которая прошла на площадке Администрации города Екатеринбурга.
Fri, 19 Apr 2013 09:10:00 GMT
  Всему есть предел!
С 8 апреля начали действовать ограничения размеров пособий, выплачиваемых в связи с несчастным случаем на производстве или профзаболеванием.
Fri, 12 Apr 2013 14:21:00 GMT
  MedSoft: мягкое внедрение в медицину
На IX Международном форуме MedSoft-2013 – выставке и конференции по медицинским информационным технологиям – главврачи и IT-специалисты убедились в том, что программное обеспечение от СКБ Контур, разработанное с учетом особенностей учреждений сферы здравоохранения, позволяет получать удовольствие от работы.
Wed, 10 Apr 2013 13:39:00 GMT
  Высокие технологии: диалог власти и бизнеса
17 апреля 2013 года в Екатеринбурге состоится IV специализированная конференция «АПСС-Урал 2013» (Автоматизация: Проекты. Системы. Средства). Участники мероприятия смогут получить ответы на все вопросы, касающиеся решений по автоматизации промышленных предприятий, средств повышения производительности инженерного труда, защиты конфиденциальной информации и оптимизации расходов на программное обеспечение.
Tue, 09 Apr 2013 14:48:00 GMT
  Смотрите бесплатные вебинары "Новые формы отчетности в ПФР в 2013 году"
Как изменилось пенсионное законодательство в 2013 году? Как заполнять новые формы отчетности? Как подготовить отчет в ПФР за 1 квартал 2013 года? Это и многое другое вы сможете узнать из вебинаров эксперта «Контур-Отчет ПФ» Елены Кулаковой.
Fri, 29 Mar 2013 07:54:00 GMT
  Бухгалтерский фреш: самые свежие знания
14 марта в Перми состоялся однодневный практический семинар «Расчет зарплаты и подготовка отчетности в медицинском учреждении в 2013 году. Изменения, уточнения, автоматизация».
Tue, 19 Mar 2013 08:24:00 GMT
  Пособия по беременности и родам: делим доход правильно
Правительство РФ внесло изменения в Положение об особенностях порядка исчисления пособий по временной нетрудоспособности, по беременности и родам, ежемесячного пособия по уходу за ребенком гражданам, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством.
Tue, 12 Mar 2013 12:54:00 GMT
  Однодневный семинар для бухгалтеров Прикамья
Tue, 05 Mar 2013 14:15:00 GMT
  Компенсация за отпуск при увольнении: решение есть!
Роструд разъяснил, как рассчитывать при увольнении компенсацию за отпуск сотруднику, который проработал в компании не менее 11 месяцев.
Tue, 26 Feb 2013 16:28:00 GMT
  Справка о зарплате меняет форму
Mon, 18 Feb 2013 12:14:00 GMT
  Однодневный практический семинар "Как правильно рассчитывать отпуск и другие выплаты по среднему"
28 февраля в Екатеринбурге состоится обучение бухгалтеров тонкостям расчета отпускных и других выплат по среднему заработку.
Fri, 15 Feb 2013 12:00:00 GMT
  При расчете среднего по МРОТ для больничных районный коэффициент должен применяться на этапе расчета среднего заработка, а не к окончательной сумме пособия
Решение апелляционного суда Новосибирской области стало прецедентом для расчета пособий по МРОТ с учетом районного коэффициента.
Wed, 30 Jan 2013 18:19:00 GMT
  Пробуйте "Контур-Зарплату" бесплатно!
Акция «Тест-Драйв» продлевается до 1 июля 2013 года.
Fri, 11 Jan 2013 07:32:00 GMT
  В 2012 году поменялось требование по заполнению формы СЗВ-6-3
Департамент организации персонифицированного учета пенсионных прав застрахованных внес разъяснения по заполнению формы для некоторых категорий плательщиков.
Thu, 27 Dec 2012 15:34:00 GMT
  СКБ Контур запускает программу для расчета зарплаты в здравоохранении
Версия «Контур-Зарплата Медицина» создана на основе многолетнего сотрудничества программистов и расчетчиков медицинских учреждений.
Wed, 26 Dec 2012 18:38:00 GMT
  Отчетность за 2012 год сдаем по "старой" форме 4-ФСС
До 15 января 2013 года включительно всем предприятиям необходимо представить в ФСС годовую отчетность за 2012 год.
Thu, 20 Dec 2012 16:10:00 GMT
  Взносы "на травматизм" не изменятся
В 2013-2015 годах размеры взносов на страхование от несчастных случаев на производстве и профзаболеваний останутся прежними. Индивидуальные предприниматели с 2013 года получат право платить взносы «на травматизм» за работников-инвалидов в размере 60% от установленных тарифов.
Mon, 17 Dec 2012 17:00:00 GMT
  Изменения в законодательстве о страховых взносах на обязательное пенсионное страхование
С января 2013 года предприятия с вредными условиями труда и ИП станут перечислять в ПФР больше. А за временно пребывающих иностранных граждан взносы в ПФР в некоторых ситуациях придется платить даже в случае, если договор с ними был заключен менее чем на 6 месяцев.
Mon, 17 Dec 2012 16:50:00 GMT
  Минимальный размер оплаты труда будет увеличен
С 1 января 2013 года размер минимальной заработной платы в России вырастет до 5205 рублей в месяц. Изменение повлияет на расчет больничных во всех регионах, а также повлечет за собой увеличение оплаты труда работников, чья заработная плата окажется меньше нового размера МРОТ.
Wed, 12 Dec 2012 13:27:00 GMT
  Детские выплаты проиндексируют на 5,5 %
С 2013 года размер единовременного пособия при рождении ребенка, а также минимальный размер пособий по уходу за детьми до 1,5 лет увеличатся.
Tue, 11 Dec 2012 08:50:00 GMT
  Декретные и детские будут рассчитываться как обычный больничный лист
С января 2013 года расчет пособий по беременности и родам и по уходу за ребёнком до 1.5 лет изменится. Возможности выбрать способ расчета (по старым или новым правилам) у женщин больше не будет.
Wed, 05 Dec 2012 11:49:00 GMT
  Новый интерфейс "Контур-Зарплаты"
С 15 февраля 2013 года программа «Контур-Зарплата» полностью переходит на новый интерфейс. Все клиенты, купившие или обновившие программу после вышеназванной даты, будут видеть современную «Контур-Зарплату».
Fri, 23 Nov 2012 08:56:00 GMT
  Приглашаем на обучение всех, кто начинает работать в программе «Контур-Зарплата»
Однодневный курс полностью заменит изучение руководства пользователя.
Tue, 18 Sep 2012 14:18:00 GMT
  В разговорах о выделении НДФЛ в больничных поставлена точка
Принят приказ о новом порядке выдачи больничных листов.
Tue, 17 Apr 2012 09:31:00 GMT
  Изменения в персонифицированной отчетности
6 апреля минюст России зарегистрировал постановление Правления ПФР от 28.03.12 № 66п, которым внесены изменения в формы персонифицированной отчетности и порядок ее представления (утверждены постановлением Правления ПФР от 31.07.06 № 192п).
Mon, 09 Apr 2012 16:38:00 GMT
  «Контур-Зарплата» начинает тест-драйв
Теперь версия программы «Контур-Зарплата» - без ограничения функциональности!
Thu, 05 Apr 2012 14:29:00 GMT
  Утверждена новая форма РСВ-1
С I квартала 2012 года применяется новая форма РСВ-1 ПФР. Отчитаться по ней должны все работодатели, производящие выплаты физическим лицам.
Tue, 20 Mar 2012 19:31:00 GMT
  Изменения в форме 4-ФСС
На днях Минздравсоцразвития опубликовало Приказ № 216н от 12 марта 2012 г., в котором установлена новая форма отчета 4-ФСС. За первый квартал 2012 года отчет 4-ФСС бухгалтерам нужно готовить уже по новым правилам. Итак, что изменяется в 4-ФСС?
Wed, 14 Mar 2012 15:04:00 GMT
  Опубликован проект формы 4-ФСС
Министерство здравоохранения и социального развития Российской Федерации опубликовало проект формы 4-ФСС.
Wed, 29 Feb 2012 08:26:00 GMT